import 'package:shared_preferences/shared_preferences.dart';

class AccountUtil {

 
  static saveToken(String token) async {
    SharedPreferences pref = await SharedPreferences.getInstance();
    pref.setString('Token', token);
  }

  static Future<String> getToken() async {
    SharedPreferences pref = await SharedPreferences.getInstance();
    String token =pref.getString('Token');
    return token;
  }

  static Future<String> getID() async {
    SharedPreferences pref = await SharedPreferences.getInstance();
    String token =pref.getString('Id');
    return token;
  }

  static signOut() async {
    SharedPreferences pref = await SharedPreferences.getInstance();
   
    pref.remove('Token');
  
  }
}